» Ubuntu » Пакеты

Error

two or more packages specified (linux-restricted-modules-2.6.24-18-386 hardy)